> ## Documentation Index
> Fetch the complete documentation index at: https://developer.worldly.io/llms.txt
> Use this file to discover all available pages before exploring further.

# MSI Get Material Categories

The material category and at least one base material must be set for the material.

The material category is a user-defined attribute and does not impact any other features about the material.


## OpenAPI

````yaml api-reference/openapi/msi-api.json GET /materials/categories
openapi: 3.0.0
info:
  title: msi-api
  version: 1.0.0
servers:
  - url: https://api-v2.production.higg.org/msi-api/v1
    description: Production
  - url: https://api-v2.demo.higg.org/msi-api/v1
    description: Demo
security:
  - sec0: []
    sec1: []
paths:
  /materials/categories:
    get:
      operationId: ListCategoryList
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                properties: {}
                additionalProperties:
                  type: string
                type: object
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: x-api-key
    sec1:
      type: apiKey
      in: header
      name: x-developer-request-token

````